{ config, pkgs, ... }:

{
  services.transmission = {
    enable = true;
    #home = "/mnt/storage/";
    settings.rpc-port = 9091;
    settings.rpc-bind-address = "0.0.0.0";
    openRPCPort = true;
    downloadDirPermissions = "770";
    settings = {
      rpc-whitelist-enabled = true;
      rpc-whitelist = "0.0.0.0";
    };
  };
}
